Section: extra-gnome

Depends: colord, gtk-3, lcms2

Depends (build): docbook-xsl, gobject-introspection, intltool, vala

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

0.2.0 (arm64/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>